Create User
curl --request POST \
--url https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/users \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "b",
"email": "zbailey@example.net",
"password": "-0pBNvYgxw"
}
'import requests
url = "https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/users"
payload = {
"name": "b",
"email": "zbailey@example.net",
"password": "-0pBNvYgxw"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'b', email: 'zbailey@example.net', password: '-0pBNvYgxw'})
};
fetch('https://colloqui-web-develop-btoadh.laravel.cloud/api/v1/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "01kqh44b7g7anh4nrycctha1ym",
"name": "Jane Smith",
"email": "antonio24@example.net",
"created_at": "2026-05-01T06:38:00.000000Z"
}
}Users
Create User
Creates a new user account with the provided information.
POST
/
api
/
v1
/
users
Create User
Authorizations
Bearer token authentication
Body
application/json
Response
201 - application/json
Show child attributes
Show child attributes

